Permalink
Browse files

match versions to current official release

  • Loading branch information...
semanticsoft committed Nov 23, 2012
1 parent 49418d5 commit 06ffba532eb93aad15b6be1f0ec2e0b65a5ff0f8
@@ -6,13 +6,13 @@ Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: javax.annotation;version="1.0.0"
Require-Bundle: org.eclipse.e4.ui.di;bundle-version="0.10.1",
- org.eclipse.e4.core.di.extensions;bundle-version="0.11.100",
- org.eclipse.e4.core.di;bundle-version="1.2.0",
+ org.eclipse.e4.core.di.extensions;bundle-version="0.11.0",
+ org.eclipse.e4.core.di;bundle-version="1.1.0",
javax.inject;bundle-version="1.0.0",
- org.eclipse.core.runtime;bundle-version="3.9.0",
+ org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.e4.ui.services;bundle-version="0.10.2",
org.eclipse.e4.core.services;bundle-version="1.0.0",
- org.eclipse.e4.core.contexts;bundle-version="1.2.0",
+ org.eclipse.e4.core.contexts;bundle-version="1.1.0",
org.eclipse.osgi.services;bundle-version="3.3.100"
Bundle-ActivationPolicy: lazy
Service-Component: OSGI-INF/componentUI.xml, OSGI-INF/component.xml
@@ -16,4 +16,4 @@ Require-Bundle: javax.inject;bundle-version="1.0.0",
org.semanticsoft.vaaclipsedemo.mediaplayer.vaadinaddons;bundle-version="1.0.0",
org.eclipse.e4.ui.di;bundle-version="0.10.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: javax.annotation;version="1.1.0"
+Import-Package: javax.annotation;version="1.0.0"

0 comments on commit 06ffba5

Please sign in to comment.